/* CSS Reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td 
                  {margin: 0;padding: 0;border: 0;outline: 0;
                  font-size: 100%;vertical-align: baseline;
                  background: transparent;}
body              {line-height: 1;}
ol, ul            {list-style: none;}
blockquote, q     {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';	content: none;}
:focus            {outline: 0;}
ins               {text-decoration: none;}
del               {text-decoration: line-through;}
table             {border-collapse: collapse;border-spacing: 0;}

textarea,
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="email"] {
	-webkit-appearance: none;
  border-radius: 0;
}

/* HTML */
html {background-color: #FFFFFF;color: #464646;}
body {font-size: 14px;font-weight: 400;font-family: 'Open Sans', sans-serif;}

/* Header */
.holder-reader {max-width: 1600px;margin: 0 auto;} 
.header {max-width: 1145px;margin: 0 auto;position: relative;min-height: 126px;padding-top: 10px;}
.header-content {position: absolute;top: 0;left: 0;width: 100%;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}

.header-contacts {position: absolute;right: 0;padding: 10px 10px 0 0;}
.header-contacts .header-ca,
.header-contacts .header-cb,
.header-contacts .header-cc {height: 19px;line-height: 19px;float: left;color: #717271;}
.header-contacts .header-ca {background: url(../images/header-icon-phone.png) no-repeat 0% 50%;padding-left: 20px;padding-right: 10px;font-weight: 600;font-size: 13px;line-height: 25px;}
.header-contacts .header-ca a {color: #717271;text-decoration: none;}
.header-contacts .header-cb {background: url(../images/header-icon-mail.png) no-repeat 0% 50%;padding-left: 25px;padding-right: 10px;font-weight: 600;font-size: 13px;line-height: 23px;}
.header-contacts .header-cb a {font-weight: 300;letter-spacing: -1px;text-decoration: none;color: #E67425;}
.header-contacts .header-cc {border-left: 1px solid #717271;padding-left: 5px;}

.header-contacts .header-cc ul {}
.header-contacts .header-cc ul li {display: block;float: left;margin-left: 5px;}
.header-contacts .header-cc ul li a {display: block;width: 19px;height: 18px;text-indent: -9999px;}
.header-contacts .header-cc ul li.hcc-fb a {background: url(../images/header-icon-fb.png) no-repeat 0% 50%;}
.header-contacts .header-cc ul li.hcc-tw a {background: url(../images/header-icon-tw.png) no-repeat 0% 50%;}

.header-logo {position: relative;z-index: 200;display: block;width: 100%;max-width: 325px;}
.header-logo a {display: block;width: 100%;max-width: 325px;}
.touch-menu-control {display: none;}

#menu-main {clear: both;font-weight: 600;font-size: 16px;text-transform: uppercase;letter-spacing: -1px;position: absolute;right: 0;top: 80px;padding-right: 10px;z-index: 200;height: 40px;}
#menu-main li {float: left;display: block;margin-left: 20px;}
#menu-main li a {text-decoration: none;color: #717271;}
#menu-main li.active a,
#menu-main li a:hover {color: #DB6B1A;}


/* Home Visual */
.home-visual-holder {max-width: 1600px;margin: 0 auto;position: relative;}
.home-visual-background img {display: block;width: 100%;max-width: 1600px;}
.home-visual-overlay {max-width: 1300px;position: absolute;top: -60px;left: 0;right: -60px;margin: 0 auto;}
.home-visual-overlay a {display: block;}
.home-visual-overlay a img {display: block;width: 100%;max-width: 1300px;pointer-events:none;}

/* Content - Home */
.home-content-holder {background: url(../images/home-block-bg-a.png) repeat-x 0 0;max-width: 1600px;margin: 0 auto;}
.home-content {max-width: 1145px;margin: 0 auto;position: relative;display: table;}
.home-content-main {display: table-cell;}
.hcm-box-a {min-height: 292px;color: #FFFFFF;}
.hcm-box-a p {font-size: 24px;line-height: 1.5em;font-weight: 300;padding: 5% 15% 5% 0;}
.hcm-box-a p strong {font-weight: 600;}

.hcm-box-a h1 {font-size: 24px;line-height: 1.5em;font-weight: 300;padding: 5% 15% 5% 0;}
.hcm-box-a h1 strong {font-weight: 600;}

.hcm-box-a h3 {padding: 0 0 0 0;font-family: 'Open Sans Condensed', sans-serif;font-weight: 700;font-size: 36px;text-transform: uppercase;}
.hcm-box-b {}
.hcm-box-b p {font-size: 16px;line-height: 1.9em;font-weight: 300;padding: 8% 5% 5% 0;}
.hcm-box-b h4 {padding: 0 0 0 0;font-weight: 600;font-size: 18px;}

/* Home Content - Side */
.home-content-side {display: table-cell;width: 375px;}
.home-content-side .hcs-holder {width: 375px;background-color: #E9E9E9;padding-bottom: 50px;}
.home-content-side h5 {font-family: 'Open Sans Condensed', sans-serif;font-weight: 700;font-size: 29px;color: #E67425;padding: 30px 28px 25px 28px;text-transform: uppercase;}
.home-content-side ul {padding: 0 28px;}
.home-content-side ul li {background: url(../images/list-style-side.png) no-repeat 0 0;padding: 0 0 0 35px;}
.home-content-side ul li p {padding: 12px 0 12px 0;line-height: 1.7em;font-weight: 600;}
.home-content-side ul li p em {font-weight: 300;}

/* Inner Content */
.inner-content-holder {max-width: 1600px;margin: 0 auto;}
.inner-content-holder .bg-a {background: url(../images/inner-page-bg-a.jpg) no-repeat 0 0;}
.inner-content-holder .bg-b {background: url(../images/inner-page-bg-b.jpg) no-repeat 0 0;}
.inner-content-holder .bg-c {background: url(../images/inner-page-bg-c.jpg) no-repeat 0 0;}
.inner-content-holder .bg-d {background: url(../images/inner-page-bg-d.jpg) no-repeat 0 0;}
.inner-content {max-width: 1145px;margin: 0 auto;}

.inner-content-holder .inner-header h1 {color: #db6b1a;font-family: 'Open Sans Condensed', sans-serif;font-weight: 700;font-size: 71px;text-transform: uppercase;line-height: 58px;padding: 20px 0;letter-spacing: -1px;}
.inner-content-holder .inner-header h1 span {display: block;font-weight: 300;font-size: 36px;color: #717271;line-height: 36px;letter-spacing: 0;}
.inner-content-holder .bg-a .inner-header,
.inner-content-holder .bg-b .inner-header,
.inner-content-holder .bg-c .inner-header,
.inner-content-holder .bg-d .inner-header {min-height: 257px;}
.inner-content-holder .bg-a .inner-header h1,
.inner-content-holder .bg-b .inner-header h1,
.inner-content-holder .bg-c .inner-header h1,
.inner-content-holder .bg-d .inner-header h1 {padding-bottom: 0;padding-top: 110px;}

.inner-wrap {display: table;width: 100%;}
.inner-article {display: table-cell;padding-right: 5%;vertical-align: top;}
.inner-side {display: table-cell;width: 375px;background-color: #E9E9E9;vertical-align: top;}
.inner-content-holder .layout-a .inner-wrap {position: relative;top: -30px;margin-bottom: -30px;}
.inner-content-holder .layout-a .inner-wrap .article {padding-top: 50px;}

.inner-content-holder .article {padding-bottom: 4%;}
.inner-content-holder .article p {line-height: 1.8em;padding: 2% 5% 2% 0;}
.inner-content-holder .article p.leading {padding-bottom: 0;}
.inner-content-holder .article ul {line-height: 1.8em;list-style-type: square;list-style-position: inside;padding-top: 0.5%;padding-bottom: 0.5%;margin-left: 2%;}
.inner-content-holder .article ul li {padding: 3px 0;}

/* Inner Content - Side */
.menu-side {margin: 10px 20px 0px 20px;background: url(../images/inner-side-line.png) repeat-x 0 100%;padding: 2% 0;}
.menu-side li {padding: 3% 0;}
.menu-side li a {font-family: 'Open Sans Condensed', sans-serif;font-weight: 700;font-size: 18px;text-decoration: none;color: #424242;text-transform: uppercase;}
.menu-side li a:hover {color: #E0831F;}

img.side-visual {display: block;width: 100%;max-width: 375px;}

/* Requests Box */
.requests-holder {max-width: 1600px;margin: 0 auto;padding: 3% 0;}
.requests {max-width: 1145px;margin: 0 auto;}
.requests .request {width: 33%;float: left;border-left: 3px solid transparent;}
.requests .request:first-child {border-left: none;}
.requests .request a {display: block;}
.requests .request a img {display: block;width: 100%;max-width: 377px;}

/* Requisition Form */
#req-form {width: 100%;max-width: 640px;padding-top: 3%;}
#req-form fieldset {border: none;padding: 0;}
#req-form .form-row {display: table-row;width: 100%;}
#req-form .form-row .form-col-a {display: table-cell;width: 200px;vertical-align: middle;padding: 4px;text-align: right;}
#req-form .form-row .form-col-b {display: table-cell;width: 70%;padding: 4px;}
#req-form .buttons-row {padding-left:47%;padding-top: 2%;padding-bottom: 2%;}
#req-form p.note {font-size: 13px;line-height: 1.3em;text-align: center;padding-left: 10%;padding-right: 5%;}
#req-form .selecter {
float: left;width: 100px;margin: 0;
-webkit-box-shadow: 0px 2px 1px 0px rgba(166,166,166,0.1);
-moz-box-shadow: 0px 2px 1px 0px rgba(166,166,166,0.1);
box-shadow: 0px 2px 1px 0px rgba(166,166,166,0.1);
border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;
background: #eaeaea;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjZWJlYmViIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjIlIiBzdG9wLWNvbG9yPSIjZTdlN2U3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzYlIiBzdG9wLWNvbG9yPSIjZDNkM2QzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2NkY2RjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  #eaeaea 0%, #ebebeb 5%, #e7e7e7 22%, #d3d3d3 76%, #cdcdcd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(5%,#ebebeb), color-stop(22%,#e7e7e7), color-stop(76%,#d3d3d3), color-stop(100%,#cdcdcd));
background: -webkit-linear-gradient(top,  #eaeaea 0%,#ebebeb 5%,#e7e7e7 22%,#d3d3d3 76%,#cdcdcd 100%);
background: -o-linear-gradient(top,  #eaeaea 0%,#ebebeb 5%,#e7e7e7 22%,#d3d3d3 76%,#cdcdcd 100%);
background: -ms-linear-gradient(top,  #eaeaea 0%,#ebebeb 5%,#e7e7e7 22%,#d3d3d3 76%,#cdcdcd 100%);
background: linear-gradient(to bottom,  #eaeaea 0%,#ebebeb 5%,#e7e7e7 22%,#d3d3d3 76%,#cdcdcd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#cdcdcd',GradientType=0 );
}
#req-form .selecter-selected {border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;border: 1px solid #E2E2E2;background-color: transparent;}

#req-form .selecter-selected.select-error {border-color: #990000;}

#req-form .selecter-selected:after {border-top: 5px solid #424242;}
#req-form p.note a {color: #DB6B1A;text-decoration: none;}
input[type="text"].field,
input[type="file"].field,
input[type="email"].field {
display: block;height: 34px;line-height: 34px;padding: 0;border: 1px solid #E2E2E2;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;width: 100%;background-color: #E9E9E9;text-indent: 5px;
-webkit-box-shadow: -1px -1px 1px 0px rgba(224, 224, 224, 0.6);-moz-box-shadow: -1px -1px 1px 0px rgba(224, 224, 224, 0.6);box-shadow: -1px -1px 1px 0px rgba(224, 224, 224, 0.6);font-size: 14px;font-weight: 400;font-family: 'Open Sans', sans-serif;}
input.field:focus{outline: 0;border: 1px solid #C2C2C2;}
.field.size1 {max-width: 90px;}
.field.size2 {max-width: 150px;}
.field.size3 {max-width: 340px;}
.sepa {height: 34px;line-height: 34px;padding: 0 5px;}
.btn {display: inline-block;padding: 0 12px;margin-bottom: 0;font-size: 14px;font-weight: normal;text-align: center;white-space: nowrap;vertical-align: middle;-ms-touch-action: manipulation;	touch-action: manipulation;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;border: 1px solid transparent;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;height: 34px;line-height: 34px;text-transform: uppercase;}
.btn-primary {
	color: #424242;
	border-color: #B4B4B4;
	background: #fefefe;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI5JSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcxJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkN2Q3ZDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fefefe 0%, #f5f5f5 29%, #e0e0e0 71%, #d7d7d7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(29%,#f5f5f5), color-stop(71%,#e0e0e0), color-stop(100%,#d7d7d7));
	background: -webkit-linear-gradient(top,  #fefefe 0%,#f5f5f5 29%,#e0e0e0 71%,#d7d7d7 100%);
	background: -o-linear-gradient(top,  #fefefe 0%,#f5f5f5 29%,#e0e0e0 71%,#d7d7d7 100%);
	background: -ms-linear-gradient(top,  #fefefe 0%,#f5f5f5 29%,#e0e0e0 71%,#d7d7d7 100%);
	background: linear-gradient(to bottom,  #fefefe 0%,#f5f5f5 29%,#e0e0e0 71%,#d7d7d7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#d7d7d7',GradientType=0 );
}
.fileUpload {position: relative;overflow: hidden;}
.fileUpload input.upload {position: absolute;top: 0;right: 0;margin: 0;padding: 0;font-size: 20px;cursor: pointer;opacity: 0;filter: alpha(opacity=0);}
#rew-submit {
font-family: 'Open Sans Condensed', sans-serif;font-weight: 700;font-size: 31px;text-transform: uppercase;border: none;height: 60px;line-height: 60px;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;padding: 0 10%;color: #FFFFFF;background: #e59a25;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1OWEyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI0JSIgc3RvcC1jb2xvcj0iI2UzOGYyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iI2RiNjcxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkODViMTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e59a25 0%, #e38f22 24%, #db6719 76%, #d85b16 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e59a25), color-stop(24%,#e38f22), color-stop(76%,#db6719), color-stop(100%,#d85b16));
background: -webkit-linear-gradient(top,  #e59a25 0%,#e38f22 24%,#db6719 76%,#d85b16 100%);
background: -o-linear-gradient(top,  #e59a25 0%,#e38f22 24%,#db6719 76%,#d85b16 100%);
background: -ms-linear-gradient(top,  #e59a25 0%,#e38f22 24%,#db6719 76%,#d85b16 100%);
background: linear-gradient(to bottom,  #e59a25 0%,#e38f22 24%,#db6719 76%,#d85b16 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e59a25', endColorstr='#d85b16',GradientType=0 );
-webkit-box-shadow: 0px 2px 5px 0px rgba(166,166,166,1);
-moz-box-shadow: 0px 2px 5px 0px rgba(166,166,166,1);
box-shadow: 0px 2px 5px 0px rgba(166,166,166,1);
}

#req-form .selecter.size0 {width: 250px;}
#req-form .form-row.error input[type="text"].field,
#req-form .form-row.error input[type="email"].field {border-color: #990000;}
#req-form .form-row.error input[type="text"].field::-webkit-input-placeholder,
#req-form .form-row.error input[type="email"].field::-webkit-input-placeholder {color: #990000;opacity: 1}
#req-form .form-row.error input[type="text"].field:-moz-placeholder,
#req-form .form-row.error input[type="email"].field:-moz-placeholder {color: #990000;opacity: 1}
#req-form .form-row.error input[type="text"].field::-moz-placeholder,
#req-form .form-row.error input[type="email"].field::-moz-placeholder {color: #990000;opacity: 1}
#req-form .form-row.error input[type="text"].field:-ms-input-placeholder,
#req-form .form-row.error input[type="email"].field:-ms-input-placeholder {color: #990000;opacity: 1}

.req-button {
	display: block;
	width: 95px;
	height: 37px;
	line-height: 37px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 600;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;
	background: #e09a21;
	background: -moz-linear-gradient(top,  #e09a21 0%, #e59524 3%, #e08721 31%, #da6118 86%, #d66018 94%, #dc5c13 97%, #da5b18 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e09a21), color-stop(3%,#e59524), color-stop(31%,#e08721), color-stop(86%,#da6118), color-stop(94%,#d66018), color-stop(97%,#dc5c13), color-stop(100%,#da5b18));
	background: -webkit-linear-gradient(top,  #e09a21 0%,#e59524 3%,#e08721 31%,#da6118 86%,#d66018 94%,#dc5c13 97%,#da5b18 100%);
	background: -o-linear-gradient(top,  #e09a21 0%,#e59524 3%,#e08721 31%,#da6118 86%,#d66018 94%,#dc5c13 97%,#da5b18 100%);
	background: -ms-linear-gradient(top,  #e09a21 0%,#e59524 3%,#e08721 31%,#da6118 86%,#d66018 94%,#dc5c13 97%,#da5b18 100%);
	background: linear-gradient(to bottom,  #e09a21 0%,#e59524 3%,#e08721 31%,#da6118 86%,#d66018 94%,#dc5c13 97%,#da5b18 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e09a21', endColorstr='#da5b18',GradientType=0 );	
	-webkit-box-shadow: 0px 1px 5px 0px rgba(143,143,143,0.6);
	-moz-box-shadow: 0px 1px 5px 0px rgba(143,143,143,0.6);
	box-shadow: 0px 1px 5px 0px rgba(143,143,143,0.6);
}
.request {
	position: relative;
	padding-bottom: 45px;
}
.request .req-button {
	position: absolute;
	right: 0;
	bottom: 0;
}


/* Contact Us */

.inner-content-holder .article ul.con-list {
	list-style: none;
	width: 50%;
	max-width: 40%;
	float: left;
	padding-bottom: 3%;
}

.inner-content-holder .article ul.con-list li {
	font-family: 'Open Sans Condensed', sans-serif;font-weight: 300;font-size: 17px;
}
.inner-content-holder .article ul.con-list li h4 {
	font-family: 'Open Sans Condensed', sans-serif;font-weight: 300;font-size: 23px;text-transform: uppercase;
}
.inner-content-holder .article ul.con-list li a {
	color: #DB6B1A;
	text-decoration: none;
}
#google-map {
	clear: both;
	width: 100%;	
	min-height: 300px;
	border: 1px solid #CCCCCC;
}



.inner-content-holder .article ul.col {
	list-style: none;
	width: 20%;
	max-width: 22%;
	float: left;
	padding-bottom: 3%;
}
.inner-content-holder .article ul.col a {
	color: #E67425;
	text-decoration: none;
}


/* Footer */
.footer-holder {background: url(../images/footer-holder-bg.png) repeat-x 0 0;background-color: #B7B7B7;}
.footer {max-width: 1145px;margin: 0 auto;padding: 2% 0;color: #464646;}

.footer-box {float: left;}
.footer-box.box-a {width: 24.1%;}	
.footer-box.box-b {width: 29.5%;}
.footer-box.box-c {width: 19.9%;}
.footer-box.box-d {width: 26.3%;}

.fo-logo {display: block;margin: 0 auto;}
.fo-logo img {width: 100%;max-width: 224px;}

.fo-contacts,
.fo-links {font-family: 'Open Sans Condensed', sans-serif;font-weight: 700;font-size: 14px;text-transform: uppercase;padding-left: 10px;}
.fo-links li,
.fo-contacts li {padding: 2px 0;}
.fo-links li a {text-decoration: none;color: #464646;}
.fo-contacts span {color: #E67425;}
.fo-contacts li.email {background: url(../images/footer-icon-mail.png) no-repeat 0% 50%;padding-left: 25px;font-weight: 300;font-size: 13px;padding-top: 10px;padding-bottom: 10px;}
.fo-contacts li.email a {text-decoration: none;color: #E67425;text-transform: lowercase;}
.fo-contacts .social a {display: inline-block;width: 19px;height: 18px;text-indent: -9999px;margin-right: 4px;}
.fo-contacts .social a.fos-fb {background: url(../images/footer-icon-fb.png) no-repeat 0% 50%;}
.fo-contacts .social a.fos-tw {background: url(../images/footer-icon-tw.png) no-repeat 0% 50%;}

/* Other */
.clear {clear: both;}
.fleft {float: left;}
.reimg710 {width: 100%;max-width: 710px;height: auto;}

/* ########################################################################### Large Devices, Wide Screens ########################################################################### */
@media only screen and (max-width : 1375px) {

	.home-visual-overlay {max-width: 1145px;top: -35px;left: 0;right: 0;}

}

@media only screen and (max-width : 1200px) {
	
	.home-content-holder,
	.footer-holder,
	.requests-holder,
	.inner-content-holder {padding-left: 10px;padding-right: 10px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
	
}

@media only screen and (max-width : 1100px) {
	
	#uploadFile {max-width: 200px;}
	
}


/* ############################################################################ Medium Devices, Desktops ########################################################################### */
@media only screen and (max-width : 1080px) {
	
	.hcm-box-a p {font-size: 19px;}
	.hcm-box-a h3 {font-size: 31px;}
	#menu-main li {margin-left: 15px;}
	
}

@media only screen and (max-width : 950px) {

	#req-form .form-row {display: block;clear: both;}
	
	#req-form .form-row .form-col-a {display: block;width: 100%;padding: 10px 0 5px 0;text-align: left;}
	#req-form .form-row .form-col-b {display: block;width: 100%;padding: 0;}
	
	#req-form .buttons-row {clear: both; padding-left: 0;padding-top: 5%;padding-bottom: 5%;}

}

@media only screen and (max-width : 900px) {

	.header-logo a img {margin-top: 10px;max-width: 260px;}

}


/* ####################################################################Û######## Small Devices, Tablets ##############################Û############################################# */
@media only screen and (max-width : 768px) {

	#req-form .form-row {display: table-row;width: 100%;}
	#req-form .form-row .form-col-a {display: table-cell;width: 200px;vertical-align: middle;padding: 4px;text-align: right;}
	#req-form .form-row .form-col-b {display: table-cell;width: 70%;padding: 4px;}
	#req-form .buttons-row {padding-left:47%;padding-top: 2%;padding-bottom: 2%;}	
	.header {padding-top: 35px;padding-bottom: 10px;}	
	.header-content {position: static;top: auto;left: auto;}
	.header-contacts {position: static;right: auto;max-width: 380px;margin: 0 auto;padding-right: 0;}
	.header-logo a {margin: 0 auto;}
	.header-logo a,
	.header-logo a img {max-width: 325px;margin-top: 0;}
	.home-visual-overlay {top: 0;}
	.header-menu {width: 100%;height: 30px;background-color: #333333;position: fixed;top: 0;z-index: 100;}
	.touch-menu-control {padding: 4px 0 0 5px;display: block;}
	.touch-menu-control a	{display: block;width: 100px;height: 20px;line-height: 20px;background: url(../images/touch-menu.png) no-repeat 0% 50%;text-decoration:none;color: #FFFFFF;padding-left: 28px;}
	#menu-main {display: none;width: 100%;top: 30px;padding: 0;text-transform: none;font-size: 15px;letter-spacing: 0;}
	#menu-main li {float: none;margin: 0;background: #f4f4f4;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #f4f4f4 0%, #e2e2e2 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#e2e2e2));
		background: -webkit-linear-gradient(top,  #f4f4f4 0%,#e2e2e2 100%);
		background: -o-linear-gradient(top,  #f4f4f4 0%,#e2e2e2 100%);
		background: -ms-linear-gradient(top,  #f4f4f4 0%,#e2e2e2 100%);
		background: linear-gradient(to bottom,  #f4f4f4 0%,#e2e2e2 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e2e2e2',GradientType=0 );
		border-bottom: 1px solid #CCCCCC;
	}
	#menu-main li a {height: 30px;line-height: 30px;padding-left: 10px;}
	.footer-box.box-a,
	.footer-box.box-b,
	.footer-box.box-c,
	.footer-box.box-d {width: 50%;}
	.footer-box.box-c,
	.footer-box.box-d {padding-top: 15px;}
	.fo-logo {display: block;max-width: 224px;margin: 0 auto;} 
	.home-content {display: block;}
	.home-content-main {display: block;padding-bottom: 15px;}
	.home-content-side,
	.home-content-side .hcs-holder {display: block;width: 100%;}
	.hcm-box-a p {font-size: 24px;padding: 5% 0;}
	.requests .request {width: 100%;float: none;padding-bottom: 5px;border-left: none;}
	.requests .request a {max-width: 377px;margin: 0 auto;}
	
	.inner-content-holder {padding: 0;}
	.inner-content-holder .bg-a .inner-header {padding-left: 10px;}
	.inner-article {padding-left: 10px;padding-right: 10px;}
	.inner-wrap {display: block;}
	.inner-article {display: block;}
	.inner-side {display: block;width: 100%;padding-bottom: 20px;}
	img.side-visual {margin: 0 auto;}
	.menu-side {margin: 0 auto;max-width: 375px;text-align: center;}
	
	.inner-content-holder .inner-header h1 {padding-left: 10px;}
	
	.requests .request {max-width: 377px;margin: 0 auto;}
	.request .req-button {position: absolute;left: 7px;right: auto;bottom: 10px;}

}

@media only screen and (max-width : 670px) {
	
	#req-form .form-row {display: block;clear: both;}
	
	#req-form .form-row .form-col-a {display: block;width: 100%;padding: 10px 0 5px 0;text-align: left;}
	#req-form .form-row .form-col-b {display: block;width: 100%;padding: 0;}
	
	#req-form .buttons-row {clear: both; padding-left: 0;padding-top: 5%;padding-bottom: 5%;}
	
	.inner-content-holder .bg-a .inner-header h1, .inner-content-holder .bg-b .inner-header h1, .inner-content-holder .bg-c .inner-header h1, .inner-content-holder .bg-d .inner-header h1 {
    padding-top: 70px;
	}
	
	#req-form p.note {padding-left: 5%;}
	
}

@media only screen and (max-width : 620px) {

	.hcm-box-a p {font-size: 19px;padding: 5% 0;}	
	
	.inner-content-holder .inner-header h1 {font-size: 55px;}
	
	.inner-content-holder .bg-a .inner-header h1, .inner-content-holder .bg-b .inner-header h1, .inner-content-holder .bg-c .inner-header h1, .inner-content-holder .bg-d .inner-header h1 {
    padding-top: 40px;
	}
	
	

}

@media only screen and (max-width : 570px) {

	.inner-content-holder .article ul.con-list {
		width: 100%;
		max-width: 100%;
		float: none;
		padding-bottom: 1%;
	}
	

}


/* ########################################################################### Extra Small Devices, Phones ########################################################################### */ 
@media only screen and (max-width : 480px) {
  
  .footer-box.box-a,
	.footer-box.box-b,
	.footer-box.box-c,
	.footer-box.box-d {width: 100%;padding-top: 10px;}
	
	#req-form .selecter {width: 85px;}

}


@media only screen and (max-width : 420px) {

	.header-contacts .header-ca {float: none;width: 90px;padding-right: 0;margin: 0 auto;}
	.header-contacts .header-cb {clear: both;margin-left: 20px;}

	.header-logo a img {width: 97%;}

}

@media only screen and (max-width : 380px) {
	
	.request .req-button {
		width: 65px;
		height: 30px;
		line-height: 30px;
		font-size: 13px;
		text-transform: none;
	}
	
}


/* ########################################################################### Custom, iPhone Retina ########################################################################### */ 
@media only screen and (max-width : 320px) {
	

}

